topography:
  url: https://sid.erda.dk/share_redirect/gsdZADr8to/wave_propagation/ETOPO5_Ice_g_gmt4.nc
  md5: 12853ace540766bdf11f6f73655cb63a

forcing:
  url: https://sid.erda.dk/share_redirect/gsdZADr8to/global_flexible/forcing_1deg_global_interpolated.nc
  md5: 902a6cd90c2d814dd4e0704d39013981
